Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0537

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2008-0537
Last Modified 07 Mar 2011 10:04:52
Published 27 Mar 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0537

Summary

Unspecified vulnerability in the Supervisor Engine 32 (Sup32), Supervisor Engine 720 (Sup720), and Route Switch Processor 720 (RSP720) for multiple Cisco products, when using Multi Protocol Label Switching (MPLS) VPN and OSPF sham-link, allows remote attackers to cause a denial of service (blocked queue, device restart, or memory leak) via unknown vectors.

Vulnerable Systems

Application

  • Cisco Route Switch Processor Rsp720

  • Cisco Supervisor Engine Sup32

  • Cisco Supervisor Engine Sup720


References

CERT - TA08-087B

XF - cisco-catalyst-sup-rsp-dos(41466)

VUPEN - ADV-2008-1005

SECTRACK - 1019716

BID - 28463

CISCO - 20080326 Vulnerability in Cisco IOS with OSPF, MPLS VPN, and Supervisor 32, Supervisor 720, or Route Switch Processor 720

SECUNIA - 29559


Last Updated: 27 May 2016 10:46:50